.menu_left, .menu_left li, .menu_left ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menu_left a {
    text-decoration: none;
}
.menu_left ul {
    background: none;
}
.menu_left li span {
    background: none;
    color: white;
    display: block;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin-top: 38px;
    padding-left: 5px;
    color: #444;
    border-bottom: 1px solid;
}
.menu_left li span:hover {
    background: none;
    text-decoration: none;
}
.menu_left .active span {
    background: none;
    text-decoration: none;
}
.menu_left .active li span {
    background: none repeat scroll 0 0 transparent;
    filter: none;
    text-decoration: none;
}
.menu_left li li span {
    background: none repeat scroll 0 0 transparent;
    font-size: 11px;
    height: 25px;
    line-height: 25px;
    margin-top: 0;
    padding-left: 15px;
}
.menu_left li li span:hover {
    text-decoration: underline;
}
.menu_left li .active span {
    text-decoration: underline;
}
.menu_left li .active li span {
    text-decoration: none;
}
.menu_left li li li span {
    padding-left: 25px;
}
.menu_left li li li span:hover {
    text-decoration: underline;
}
.menu_left li li .active span {
    text-decoration: underline;
}
.menu_left li li .active li span {
    text-decoration: none;
}
.menu_left li li li li span {
    padding-left: 35px;
}
.menu_left li li li li span:hover {
    text-decoration: underline;
}
.menu_left li li li .active span {
    text-decoration: underline;
}
.menu_left li li li .active li span {
    text-decoration: none;
}